BODY {font-family: verdana, arial, helvetica, sans serif}


ol {font-family: arial, helvetica, sans-serif}

ul {font-family: arial, helvetica, sans-serif}
li {font-family: arial, helvetica, sans-serif; font-size: small}
p {font-family: arial, helvetica, sans-serif; font-size: small}

h1 {font-family: arial, helvetica, sans-serif; color: #333399}
h2 {font-family: arial, helvetica, sans-serif; color: #333399}
h3 {font-family: arial, helvetica, sans-serif; color: #333399}
h4 {font-family: arial, helvetica, sans-serif}
h5 {font-family: arial, helvetica, sans-serif}
h6 {font-family: arial, helvetica, sans-serif}
blockquote {font-family: arial, helvetica, sans-serif; font-size: small}

hr {color: #333399}

/*
A:link {color: #333399}
A:active {color: #333399}
A:visited {color: #51525A}
*/
.lismall {font-size: small}
.evalColor {color: #E90101}
.researchColor {color: #93973E}
.servicesColor {color: #5E5142}
.lpaColor {color: #51736D}
.ncrelColor {color: #333399}
.gray{color: #51525A}
.all{font-family: arial, helvetica, sans-serif; font-size: small}
.super {font-size: small;}


.title {
		display: block;
		margin-left: 5pt;
		font-family: arial, helvetica, sans-serif; 
		color: #336699; 
		font-size: 16pt; 
		font-weight: Bold; 
		border-left: 4px #336699 solid; 
		padding: 0px 0px 4px 3px;
		text-decoration: none;
		}
		
.subtitle {
		margin-left: 5pt;
		font-family: arial, helvetica, sans-serif; 
		color: #336699; 
		font-size: 12pt; 
		font-weight: Bold; 
		padding: 0px 0px 4px 3px;
		text-decoration: none;
		}